Subject: Re: linux-next: manual merge of the mm tree with the crypto tree

From: Andrew Morton <[email-masked]>
Date: Mon, 12 Sep 2022 11:59:24 -0700

On Mon, 12 Sep 2022 11:37:56 +0200 Alexander Potapenko <[email-masked]> wrote:

> On Wed, Sep 7, 2022 at 10:41 PM Andrew Morton <[email-masked]> wrote:
> >
> > On Wed, 7 Sep 2022 11:18:24 +0200 Alexander Potapenko <[email-masked]> wrote:
> >
> > > What's the best way to handle this? Send another patch series? Or
> > > maybe just an update for "crypto: kmsan: disable accelerated configs
> > > under KMSAN"?
> >
> > I'd prefer the minimal update, please.
> 
> As a heads-up, I mailed "x86: crypto: kmsan: revert !KMSAN
> dependencies" and "crypto: x86: kmsan: disable accelerated configs in
> KMSAN builds" last week. No rush though, guess you're busy with LPC
> this week.

oop.  sorry, things starting with "x86: " and "crypto: " tend to hit my
not-for-akpm brainfilter.  I have them now.